IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_CLASS_BILL')
 CREATE TABLE T_RIM_CLASS_BILL (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FBILL_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FIS_USE NVARCHAR(2) DEFAULT ' ' NOT NULL
);
